function draw_time_sampling_comparison_plot(stroke)
% Assume constant sampling rate and plot the difference between timestamps
% from tablet and the interpolated timestamps

nts = [0:length(stroke)-1]'*((stroke(length(stroke),3)-stroke(1,3))/length(stroke))+ stroke(1,3);
plot(nts - stroke(:,3));